

// Group: group_cm_1
IDS_CM_BASE_COLOR_NAME	= "Couleur %d";
IDS_CM_DEFAULT	= "Défaut";
IDS_CM_RECOVERED	= "Récupéré";
IDS_CM_DELETED_COLOR	= "Couleur supprimée";
IDS_CM_DELETE_TEXTURE	= "Texture supprimée";
IDS_CM_COLOR_RECOVERT	= "Récupération de couleur";
IDS_CM_COPY_OF	= "Copie de %S";
